KBRUCH(1)

NAME
kbruch - Apprendre le calcul fractionnaire.

SYNOPSIS

kbruch [Options génériques de KDE] [Options génériques de Qt]

DESCRIPTION

KBruch est un petit programme pour pratiquer le calcul fractionnaire. Différents exercices sont fournis dans ce but. Le programme vérifie les réponses de l'utilisateur et réagit en conséquence.

VOIR AUSSI

Une documentation utilisateur détaillée est disponible à partir de help:/kbruch (vous pouvez soit saisir cette URL dans Konqueror, soit lancer khelpcenter help:/kbruch).

Il y a aussi d'autres informations disponibles sur le site web du projet KDE éducation: http://edu.kde.org/kbruch/.

AUTEURS

KBruch a été écrit par Sebastian Stein <seb.kde@hpfsc.de>

AUTHOR
Lauri Watts.